---
group:
  name: eguid
  description: ''
  projects:
  - name: ffch4j
    description: ''
    mirrorRelease: false
    topic: ''
  - name: ffmpegcommandhandler4java
    description: ''
    mirrorRelease: false
    topic: ''
  - name: easycv
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'graffitiCanvas'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'map'
    description: ''
    mirrorRelease: false
    topic: ''
  